<?xml version="1.0" encoding="utf-8"?>

<!-- For more information on using web.config transformation visit http://go.microsoft.com/fwlink/?LinkId=125889 -->

<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <sitecore>
    <unicorn>
      <defaults>
        <dataProviderConfiguration type="Unicorn.Data.DataProvider.DefaultUnicornDataProviderConfiguration, Unicorn"
                                  enableTransparentSync="false"
                                  xdt:Locator="Match(type)"
                                  xdt:Transform="SetAttributes(enableTransparentSync)" />
      </defaults>
    </unicorn>
  </sitecore>
</configuration>
